#!/usr/bin/perl
use strict;
use warnings;
use feature qw(say);
use Filesys::Df;
use Data::Dumper;
use File::Find;
use Archive::Zip qw/ :ERROR_CODES :MISC_CONSTANTS /;
use File::Path qw(remove_tree);

my($torrentid, $torrentname, $torrentpath) = @ARGV;
open(my $fh, '>>', '/root/scripts/log.txt');
print $fh "Torrent Details: $torrentname $torrentpath $torrentid\n"
